<?php
	require_once ('authorize1.php');
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">

<head>
<title>Moreno Travel</title>
<script src="sorttable.js"></script>
    <link href="style.css" rel="stylesheet" type="text/css" />
    <meta http-equiv="content-type"
        content="text/html; charset=utf-8" />



</head>


<?php include 'admin_header.php'; ?>

<h1>Make a new Picture Assignment</h1>
<i><font color="#C11B17" size="0.5px">Click <a href="admin_uploadimage.php" target="blank">here</a> to upload a new package picture.</i></font><br><br>


 <form method="post" action="admin_assignpicturescript.php">

 <select name="package_id"  />  <option disabled="disabled" selected="selected">Select a package:</option> 
 <?php

require_once('connectvars.php');

	

$dbh = mysql_connect(hostname, username, password)

	or die("Unable to connect to MySQL");

mysql_select_db (dbname, $dbh);



$query = sprintf("SELECT package_name, package_id FROM packages ORDER BY package_name ASC");




$result = mysql_query($query);


if (!$result) {

    $message  = 'Invalid query: ' . mysql_error() . "\n";

    $message .= 'Whole query: ' . $query;

    die($message);

}


while ($row = mysql_fetch_assoc($result)) {


echo "<option value=\"".$row['package_id']."\">".$row['package_name']."</option>";

}
?>
</select><br><br>

<strong>Picture File Name:</strong> <input size="100" type="text" name="picturefile"  /> <br><br>

<input type="submit" value="Submit">
</form>
  



</div>

</body>

</html>